<?php

@ob_start();
@session_start();

/**
 * Connection properties
 *
 * @author: http://phpdao.com
 * @date: 27.11.2007
 */
class ConnectionProperty {

    //oldsync
    //H@zem2020
    private static $host = 'localhost';
    private static $user = 'gt4it_clinic';
    private static $password = 'WyO#r?4ul3c*';
    private static $database = 'gt4it_motawee';

    public static function getHost() {
        return ConnectionProperty::$host;
    }

    public static function getUser() {
        return ConnectionProperty::$user;
    }

    public static function getPassword() {
        return ConnectionProperty::$password;
    }

    public static function getDatabase() {
        //oldsync
        //$_SESSION['dbname']='dataBaseName';
        if (isset($_SESSION['dbname']) && $_SESSION['dbname'] != "") {
            return ConnectionProperty::$database = $_SESSION['dbname'];
        } else {
            return ConnectionProperty::$database = "gt4it_motawee";
            $_SESSION['dbname'] = "gt4it_motawee";
        }
    }

}

?>
